{
  "schema_version": "1.4.0",
  "id": "GHSA-qx9j-q623-p5fh",
  "modified": "2024-09-18T21:30:37Z",
  "published": "2022-05-14T01:49:30Z",
  "aliases": [
    "CVE-2014-0497"
  ],
  "details": "Integer underflow in Adobe Flash Player before 11.7.700.261 and 11.8.x through 12.0.x before 12.0.0.44 on Windows and Mac OS X, and before 11.2.202.336 on Linux, allows remote attackers to execute arbitrary code via unspecified vectors.",
  "severity": [
    {
      "type": "CVSS_V3",
      "score": "CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H"
    }
  ],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2014-0497"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/90884"
    },
    {
      "type": "WEB",
      "url": "http://googlechromereleases.blogspot.com/2014/02/stable-channel-update.html"
    },
    {
      "type": "WEB",
      "url": "http://helpx.adobe.com/security/products/flash-player/apsb14-04.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.opensuse.org/opensuse-security-announce/2014-02/msg00000.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.opensuse.org/opensuse-security-announce/2014-02/msg00001.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.opensuse.org/opensuse-security-announce/2014-02/msg00006.html"
    },
    {
      "type": "WEB",
      "url": "http://rhn.redhat.com/errata/RHSA-2014-0137.html"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/56437"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/56737"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/56780"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/56799"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/56839"
    },
    {
      "type": "WEB",
      "url": "http://www.exploit-db.com/exploits/33212"
    },
    {
      "type": "WEB",
      "url": "http://www.osvdb.org/102849"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/65327"
    },
    {
      "type": "WEB",
      "url": "http://www.securitytracker.com/id/1029715"
    }
  ],
  "database_specific": {
    "cwe_ids": [
      "CWE-191"
    ],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2014-02-05T05:15:00Z"
  }
}